    @media (max-width: 768px) {
        .tmenu-mobile__container {
            padding: 3px 20px!important;
            box-shadow: 0 2px 3px rgba(0, 11, 48, 0.25)!important;
        }
    }

    @media (max-width: 480px) {
        #rec2283060593 .t1196__imgwrapper {
            height: calc(200px * 4 / 3)!important;
        }
    }
